<DialogueContext.PU_GENPILOT4_CV_Escort_MissionFailed_IG_005_NopeNoWay __id="43ab3cad-ad24-4986-9afc-b6f95b60cc38" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT4_CV_Escort_MissionFailed_IG_005_NopeNoWay" speaker="3b64070b-7a70-4f49-8364-8c86ac620283" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT4_CV_Escort_MissionFailed_IG_005_NopeNoWay" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT4_CV_Escort_MissionFailed_IG_005_NopeNoWay>